@InProceedings{Holleis2010,
    author = {Paul Holleis and Matthias Wagner and Johan Koolwaaij},
    title = {Studying mobile context-aware social services in the wild},
    booktitle = {Proc. of the 6th Nordic Conf. on Human-Computer Interaction},
    series = {NordiCHI},
    year = {2010},
    pages = {207--216},
    publisher = {ACM},
    address = {New York, NY},
}